@charset "utf-8";
/* CSS Document */

body {
	background-color:#000;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#c3c4bb;
	text-align:left;
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_horizontal_tile.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#d4d7dd;
	text-align:left;
}

a {
	text-decoration:none;
	color:#6b6b6b;
	font-size:14px;
}

a:hover {
	color:#e8e9e9;
}

#homeLink {
	position:absolute;
	display:block;
	width:270px;
	height:85px;
	top:10px;
	left:35px;
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/logo.jpg);
}

#rottenburgLink {
	position:absolute;
	display:block;
	width:281px;
	height:74px;
	top:93px;
	left:630px;
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/rottenburg.jpg);
}

#bg_01 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_01.jpg?z=z);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_01 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_01.jpg?z=z);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:954px;
	height:203px;
}

#bg_02 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_02 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:954px;
	height:1092px;
}

#bg_03 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	z-index:2;
}

#container_03 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:954px;
	height:1336px;
	z-index:2;
}

#bg_04 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_04 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:954px;
	height:1096px;
}

#bg_05 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_05.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_05 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_05.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:954px;
	height:1162px;
}

#bg_06 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_06.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_06 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_06.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:954px;
	height:758px;
}

#bg_07 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_07.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_07 {
	background-image:url(http://media.steampowered.com/apps/tf2/twocities/mannhattan/images/bg_07.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:954px;
	height:728px;
}

#copy_01 {
	position:absolute;
	width:724px;
	left:120px;
	top:18px;
	font-size:16px;
	line-height:25px;
}

#copy_03_01 {
	position:absolute;
	width:440px;
	left:444px;
	top:90px;
	font-size:17px;
	line-height:24px;
	z-index:200;
	text-shadow: 3px 3px 6px rgba(0, 0, 0, 1);
	color:#b6b6b6;
}

#copy_03_02 {
	position:absolute;
	width:784px;
	left:87px;
	top:1020px;
	font-size:18px;
	line-height:24px;
	color:#979292;
}

#copy_05_01 {
	position:absolute;
	width:779px;
	left:86px;
	top:301px;
	font-size:17px;
	line-height:23px;
	color:#979292;
}

#copy_05_02 {
	position:absolute;
	text-align:center;
	width:555px;
	left:202px;
	top:705px;
	font-size:17px;
	line-height:23px;
	color:#979292;
}

#copy_06_01 {
	position:absolute;
	width:760px;
	left:109px;
	top:5px;
	font-size:17px;
	line-height:23px;
	color:#979292;
}

#copy_06_01_sub {
	text-align:right;
	margin-top:10px;
	font-size:14px;
	line-height:23px;
	color:#666161;
}


/* --- achievements --- */

#achievements {
	position:absolute;
	width:900px;
	left:0px;
	top:178px;
}
	

#achievement_A_01 {
	position:absolute;
	left:194px;
	top:132px;
}

#achievement_A_01_desc {
	position:absolute;
	left:194px;
	top:158px;
}

#achievement_A_02 {
	position:absolute;
	left:194px;
	top:222px;
}

#achievement_A_02_desc {
	position:absolute;
	left:194px;
	top:248px;
}

#achievement_A_03 {
	position:absolute;
	left:194px;
	top:313px;
}

#achievement_A_03_desc {
	position:absolute;
	left:194px;
	top:339px;
}

#achievement_A_04 {
	position:absolute;
	left:194px;
	top:403px;
}

#achievement_A_04_desc {
	position:absolute;
	left:194px;
	top:429px;
}

#achievement_B_01 {
	position:absolute;
	left:574px;
	top:132px;
}

#achievement_B_01_desc {
	position:absolute;
	left:574px;
	top:158px;
}

#achievement_B_02 {
	position:absolute;
	left:574px;
	top:222px;
}

#achievement_B_02_desc {
	position:absolute;
	left:574px;
	top:248px;
}

#achievement_B_03 {
	position:absolute;
	left:574px;
	top:312px;
}

#achievement_B_03_desc {
	position:absolute;
	left:574px;
	top:338px;
}

#achievement_B_04 {
	position:absolute;
	left:574px;
	top:401px;
}

#achievement_B_04_desc {
	position:absolute;
	left:574px;
	top:427px;
}

#achievement_B_05 {
	position:absolute;
	left:574px;
	top:490px;
}

#achievement_B_05_desc {
	position:absolute;
	left:574px;
	top:516px;
}

.name {
	font-size: 16px;
	font-weight: bold;
	color: #ee7727;
}

.desc {
	font-size: 12px;
	line-height:16px;
	width:260px;
}


/* --- end achievements --- */

.button:hover {
	background-position:bottom;
}




